Description

Associated revisions
Revision 385564df - 04/02/2012 05:09 PM - J. Wienke

add event specification to specification section

fixes #716

History
#1 - 03/15/2012 05:03 PM - J. Wienke
- Assignee set to J. Wienke
- Target version set to rsb-0.7

#2 - 03/15/2012 07:03 PM - J. Wienke
- Status changed from New to Resolved

done, do we need to transfer this also to the manual?

#3 - 03/16/2012 11:41 AM - S. Wrede

Sure. This is not high priority but this part belongs to the RSB concepts and should thus go to the manual as well.

#4 - 04/02/2012 11:23 AM - J. Wienke
- % Done changed from 0 to 60

Actually I cannot find a comparable thing like the wiki page in the trunk manual. Where would this go?

#5 - 04/02/2012 01:05 PM - J. Moringen

The manual now has an experimental specification section. Maybe the description of cause vectors should be added there?
http://docs.cor-lab.org/rsb-manual/trunk/html/specification.html

